# Generated by Django 4.0 on 2023-11-22 12:52

from django.db import migrations
import sorl.thumbnail.fields


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0034_transitionaltext_alter_pathnode_type'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='path2',
            options={'verbose_name': 'Path', 'verbose_name_plural': 'Paths'},
        ),
        migrations.AlterField(
            model_name='image',
            name='file',
            field=sorl.thumbnail.fields.ImageField(upload_to='images/%Y/%m/%d/'),
        ),
    ]
